.module.module-blog-topics-clasic .topics > .row > [class^="col-"] {
	width: 100%;
}

.module.module-blog-topics-clasic .topics > .row > [class^="col-"]:last-child > .blog-topic {
	padding-bottom: 0;
}

.module.module-blog-topics-clasic .blog-topic .post-meta .cats a:after {
	content: ", ";
}

.module.module-blog-topics-clasic .blog-topic .post-meta .cats a:last-child:after {
	content: "";
}

.module.module-blog-topics-clasic .post-info .title {
	font-weight: 300;
	line-height: 2.2rem;
	font-size: 2.2rem;
}

.module.module-blog-topics-clasic .post-info .title:hover,
.module.module-blog-topics-clasic .blog-topic .post-meta .cats a:hover,
.module.module-blog-topics-clasic .blog-topic .post-foot a:hover,
.post-author .post-author-details a.title:hover,
.post-author .post-author-details .more:hover {
	text-decoration: underline!important;
}

.module.module-blog-topics-clasic .blog-topic {
	padding-bottom: 6rem;
}

.module.module-blog-topics-clasic .blog-topic .post-date {
	display: block;
	width: 8rem;
	padding: 0.5rem 0;
	position: absolute;
}

.module.module-blog-topics-clasic .blog-topic .post-date span {
	display: block;
	text-align: center;
}

.module.module-blog-topics-clasic .blog-topic .post-date .day {
	font-size: 2.6rem;
	line-height: 2.6rem;
	font-weight: 300;
}

.module.module-blog-topics-clasic .blog-topic .post-date span + span {
	font-size: 1.2rem;
}

.module.module-blog-topics-clasic .blog-topic .post-image {
	margin-left: 10rem;
	width: 32rem;
	float: left;
	margin-bottom: 0rem;
}

.module.module-blog-topics-clasic .blog-topic .post-info {
	margin-left: 10rem;
	border-bottom: 1px solid;
}

.module.module-blog-topics-clasic .blog-topic .post-info .post-brief {
	padding-bottom: 0rem;
}

.module.module-blog-topics-clasic .blog-topic .post-image + .post-info {
	padding-left: 34rem;
}

.module.module-blog-topics-clasic .blog-topic .post-image .videoWrapper {
	padding-bottom: 75%;
}

.module.module-blog-topics-clasic .blog-topic .post-image.post-audio {
	padding: 0;
}

.module.module-blog-topics-clasic .blog-topic .post-meta {
	padding: 1rem 0;
	font-size: 1.2rem;
}

.module.module-blog-topics-clasic .blog-topic .post-foot {
	padding-bottom: 1rem;
	padding-top: 1.5rem;
	text-align: right;
	font-size: 1.4rem;
}

.module.module-blog-topics-clasic .blog-topic .post-foot .comments {
	display: none;
}

.module.module-blog-topics-clasic .blog-topic .post-foot .icon {
	margin-right: 0.5rem;
}

.post-author {
	position: relative;
	padding: 2rem;
	margin-bottom: 3rem;
	border-bottom: 1px solid;
	border-top: 3px solid;
	min-height: 19.6rem;
}

.post-author .post-author-media {
	width: 15rem;
	position: absolute;
	top: 2rem;
	left: 2rem;
}

.post-author .post-author-media img {
	width: 100%;
}

.post-author .post-author-details {
	padding-left: 17rem;
}

.post-author .post-author-details.with-link {
	padding-bottom: 3rem;
}

.post-author .post-author-details .title {
	font-weight: 300;
	line-height: 2.2rem;
	font-size: 2.2rem;
	margin: 0;
	padding-bottom: 1rem;
	display: block;
}

.post-author .post-author-details .more {
	display: block;
	text-align: right;
	position: absolute;
	bottom: 2rem;
	width: 100%;
	right: 2rem;
}

.post-author .post-author-details .generic-text	{
	text-align: justify;
}

.post-author .post-author-details .generic-text	p:last-child {
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.module.module-blog-topics-clasic .blog-topic::after {
		display: none;
	}
	.module.module-blog-topics-clasic .blog-topic .post-image {
		margin-left: 10rem;
		width: auto;
		max-width: 100%;
		margin-bottom: 2rem;
		float: none;
	}
	/* .module.module-blog-topics-clasic .blog-topic .post-info {
		margin-left: 0;
		padding-left: 10rem;
	} */
	.module.module-blog-topics-clasic .blog-topic .post-image + .post-info {
		padding-left: 0;
	}
	.module.module-blog-topics-clasic .blog-topic .post-image.post-audio {
		padding: 0 0 4rem;
	}
}

@media (max-width: 599px) {
	.post-author .post-author-media {
		position: relative;
		top: inherit;
		left: inherit;
		width: 100%;
		padding-bottom: 2rem;
	}
	.post-author .post-author-media img {
		width: auto;
	}
	.post-author .post-author-details {
		padding-left: 0;
	}
}